function fnCheckUnChecknew(spanChk, TotalfareID, LabelBaseFareID, TaxFareId, TotalFareWitoutmarkupID, LabelTotalfareWithoutMarkup_Datalist,LabelAgentEarning_Datalist, HiddenField_SelectedFlght_Taxes, flightNumberID, flightAirLineCodeID, FlightNameiD) {


    document.getElementById("ctl00_ContentPlaceHolder1_HiddenField_DepartRouteSeleted").value = "True";
    if (document.getElementById("ctl00_ContentPlaceHolder1_HiddenField_Roundtrip").value == "True") {
        document.getElementById("ctl00_ContentPlaceHolder1_divbooking").style.display = 'none';
    }
    else {
        document.getElementById("ctl00_ContentPlaceHolder1_divbooking").style.display = 'block';
    }
    
    document.getElementById("ctl00_ContentPlaceHolder1_lbl_totalFare").innerHTML = document.getElementById(TotalfareID).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelBaseFare").innerHTML = document.getElementById(LabelBaseFareID).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelTaxes").innerHTML = document.getElementById(HiddenField_SelectedFlght_Taxes).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelTotalfareWithoutMarkup").innerHTML = document.getElementById(LabelTotalfareWithoutMarkup_Datalist).innerHTML;
//    document.getElementById("ctl00_ContentPlaceHolder1_LabelAgentEarning").innerHTML = document.getElementById(LabelAgentEarning_Datalist).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_Labelflightname").innerHTML = document.getElementById(FlightNameiD).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelOperatingAirlineCode").innerHTML = document.getElementById(flightAirLineCodeID).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_Labelflightnumber").innerHTML = document.getElementById(flightNumberID).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelTfare").innerHTML = document.getElementById(TotalfareID).innerHTML;
    document.getElementById("ctl00_ContentPlaceHolder1_LabelTotalfareWithoutMarkupShow").innerHTML = document.getElementById(LabelTotalfareWithoutMarkup_Datalist).innerHTML;
    var oItem = spanChk.children;
    var theBox = (spanChk.type == "radio") ?
    spanChk : spanChk.children.item[0];
    xState = theBox.unchecked;
    elm = theBox.form.elements;

    for (i = 0; i < elm.length; i++)
        if (elm[i].type == "radio" &&
elm[i].id != theBox.id) {
        elm[i].checked = xState;
    }

} 
   